Loading...
Searching...
No Matches
{he,sy}tri_3x: inverse
LAPACK » Linear solve, AX = B » LDL: computational routines (factor, cond, etc.)
Collaboration diagram for {he,sy}tri_3x: inverse:

## Functions

subroutine | chetri_3x (uplo, n, a, lda, e, ipiv, work, nb, info)
| CHETRI_3X
subroutine | csytri_3x (uplo, n, a, lda, e, ipiv, work, nb, info)
| CSYTRI_3X
subroutine | dsytri_3x (uplo, n, a, lda, e, ipiv, work, nb, info)
| DSYTRI_3X
subroutine | ssytri_3x (uplo, n, a, lda, e, ipiv, work, nb, info)
| SSYTRI_3X
subroutine | zhetri_3x (uplo, n, a, lda, e, ipiv, work, nb, info)
| ZHETRI_3X
subroutine | zsytri_3x (uplo, n, a, lda, e, ipiv, work, nb, info)
| ZSYTRI_3X

## Detailed Description